std::ratio_equal< _R1, _R2 >(3)

NAME
std::ratio_equal< _R1, _R2 > -

SYNOPSIS

Inherits std::integral_constant< bool, _R1::num==_R2::num &&_R1::den==_R2::den >.

  Public Types
typedef integral_constant
< bool, __v > type"
typedef bool value_type

  Public Member Functions
constexpr operator value_type ()

  Static Public Attributes
static constexpr bool value

Detailed Description

  template<typename _R1, typename _R2>struct std::ratio_equal< _R1, _R2 >
ratio_equal

Definition at line 340 of file ratio.

Author

Generated automatically by Doxygen for libstdc++ from the source code.